summaryrefslogtreecommitdiffstats
path: root/.travis/macos/build.sh
diff options
context:
space:
mode:
Diffstat (limited to '.travis/macos/build.sh')
-rwxr-xr-x.travis/macos/build.sh4
1 files changed, 4 insertions, 0 deletions
diff --git a/.travis/macos/build.sh b/.travis/macos/build.sh
index f633f618f..5816b1d6e 100755
--- a/.travis/macos/build.sh
+++ b/.travis/macos/build.sh
@@ -7,8 +7,12 @@ export Qt5_DIR=$(brew --prefix)/opt/qt5
export UNICORNDIR=$(pwd)/externals/unicorn
mkdir build && cd build
+export PATH=/usr/local/opt/ccache/libexec:$PATH
+ccache --show-stats > ccache_before
cmake --version
cmake .. -DYUZU_BUILD_UNICORN=ON -DCMAKE_BUILD_TYPE=Release
make -j4
+ccache --show-stats > ccache_after
+diff -U100 ccache_before ccache_after || true
ctest -VV -C Release